Subject: Re: [Gen-art] review of draft-ietf-curdle-pkix-06.txt

From: Alissa Cooper <[email-masked]>
Date: Wed, 18 Apr 2018 21:38:13 -0400

Francis, thanks for the review. I have entered a No Objection ballot.

Alissa

> On Oct 9, 2017, at 9:13 AM, Francis Dupont <[email-masked]> wrote:
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-curdle-pkix-06.txt
> Reviewer: Francis Dupont
> Review Date: 20171002
> IETF LC End Date: 20171009
> IESG Telechat date: unknown
> 
> Summary: Ready
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments: 
> - ToC page 2 and 11 page 14: Acknowledgements -> Acknowledgments
> 
> - 2 page 3: there is now a RFC updating 2119 to solve the lower case
>  keyword issue. I don't know if there is a policy about this, e.g.,
>  improving the standard 2119 reference text. I'll ask to the gen-art.
> 
> - 3 page 4: "a small number of implementations may still require"
>  for instance of (not ambiguous) use of a 2119 keyword in lower case
>  (so now a priori in its English language meaning).
> 
> Regards
> 
> [email-masked]
> 
> PS: BTW I know this draft before being assigned as its gen-art reviewer,
> I even pulled a request to define these OIDs in Botan...
> So thanks to have done that!
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art